<html lang="pt">
  <!-- https://eventswebclient-test-gil.bkwsu.eu/v0.21.0/examples/event_list_brasil_filter.html -->
  <head>
    <title>Event List with Filter</title>
  </head>
  <body>
    <script>
      window.eventsConfig = [
        {
          useBodyHiddenOverflow: true,
          useSimpleLayout: true,
          orgId: [5], // GRC  only
          eventTypeIds: "5",
          language: "en-GB", // "es" for Spanish also supported now,
          showLocalTime: true,
          featured: false, // Show only featured examples
          displayWebcastButton: false, // displays the webcast button
          eventsLimit: 200, // show only one single event
          suppressBookOnly: true, // Remove the book only button
          suppressVenue: false, // Hides the venue and add the buttons just right after the text. Works well in simple mode.
          singleEventUrlTemplate:
            "https://www.globalretreatcentre.org/ems-events-page-single/?eventId=@@eventDateId@@",
          rootElement: "emsRoot",
          private: "yes",
          displayOrgFilter: false,
          fetchEvents: true, // Prevents initial event fetching
        },
      ];
    </script>
    <div id="emsRoot" class="container-fluid"></div>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/starter.js"></script>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/loader.js"></script>

    <!-- Incluir CSS aqui -->
    <style>
      .form-group.row.mb-0 {
        display: none !important;
      }

      h3,
      h4,
      h5 {
        font-family: "Segoe UI", "Source Sans Pro", Calibri, Candara, Arial,
          sans-serif;
      }
      h3 {
        font-size: 25px !important;
      }
      h4.sub-title {
        font-size: 20px !important;
      }
      p.lead {
        display: none !important;
      }
      div.event-buttons > button {
        font-size: 16px !important;
        font-family: "Open Sans", sans-serif;
        box-shadow: none;
        transition: all 0.21s ease;
        font-size: 11px;
        font-weight: 500;
        letter-spacing: 1px;
        text-transform: uppercase;
        background: #fff;
        color: #767676;
        border: 1px solid #e8e8e8;
        padding: 0 16px;
        line-height: 37px;
        margin: 20px 0 0 -3px;
        height: 38px;
      }

      .calendarWidget {
        display: flex;
        flex-wrap: wrap;
        background: #eaeadc !important;
      }
      .weekday {
        flex: 0 0 100%;
        text-align: right;
      }
      .month {
        padding: 15px 3px !important;
        width: 50%;
        text-align: right !important;
        background: #eaeadc !important;
      }
      .day {
        padding: 15px 3px !important;
        width: 50%;
        margin: 0 !important;
        text-align: left !important;
        font-size: 3rem !important;
        background: #eaeadc !important;
      }

      .simpleTimePeriod {
        flex: 0 0 100%;
        font-size: 1.5rem !important;
      }
      .fromNow {
        flex: 0 0 100%;
        font-size: 1rem !important;
        margin-bottom: 10px !important;
      }

      body {
        font-size: 16px;
        font-weight: 400;
        line-height: 1.7;
        font-style: normal;
      }

      h1 {
        font-size: 45px;
        line-height: 1.4;
      }

      h4 {
        font-size: 18px;
      }

      .simple-overlay,
      .simple-overlay .btn {
        font-size: 2rem;
      }

      .simple-overlay {
        background-color: white;
        z-index: 100;
      }

      .simple-overlay h2 {
        font-size: 3rem;
      }

      .pager-box {
        display: none;
      }

      .simple-overlay h5 a,
      .simple-overlay h6 {
        font-size: 2rem;
      }
      .col-sm-12 {
        font-size: 14px;
        margin-block-start: 0em;
        margin-block-end: 1em;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        line-height: 1.25;
      }
      .sub-title + img {
        max-width: 25%;
        text-align: left;
      }

      span.venue-country {
        display: none;
      }

      div.event-buttons > button {
        font-size: 16px !important;
        font-family: "Open Sans", sans-serif;
        box-shadow: none;
        transition: all 0.21s ease;
        font-size: 10px;
        font-weight: 500;
        letter-spacing: 1px;
        text-transform: uppercase;
        background: #c5bb9b;
      }

      .formio-form {
        margin-left: 0;
      }

      @media screen and (max-width: 1440px) {
        .pull-right {
          float: none !important;
        }

        .sub-title + img {
          width: 100%;
          max-width: 100%;
          text-align: left;
          margin-bottom: 20px;
        }

        .calendarWidget {
          width: 100%;
          margin: 0;
        }

        .simpleTimePeriod {
          font-size: 2rem !important;
        }

        .fromNow {
          font-size: 1.5rem !important;
        }
      }
    </style>
  </body>
</html>
